/*--- IXLA WebEasy Page Style ---*/


.cc162              { /* Common */
	font            : 12pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #000000;
	}
.cc163              { /* Common */
	border          :   0.00pt none #808000;
	}
.cc164              { /* Common */
	font            : 10pt 'HG丸ｺﾞｼｯｸM-PRO';
	color           : #ffffff;
	}
.cc165              { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka−等幅', monospace;
	color           : #000000;
	}
.cc166              { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka−等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
div#e14             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  27.75pt;
	top             : 156.75pt;
	width           : 755.25pt;
	height          : 411.75pt;
	}
span#e13            { /* images/myweb1019006.gif */
	background      : transparent url(images/myweb1019006.gif) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             : 705.00pt;
	width           : 663.75pt;
	height          : 341.25pt;
	}
div#e12             { /* &nbsp;   \<TABLE cellSpa... */
	position        : absolute;
	left            :  93.75pt;
	top             : 717.00pt;
	width           : 657.75pt;
	height          : 316.50pt;
	}
img#e11             { /* images/myweb1019005.gif */
	position        : absolute;
	left            : 366.00pt;
	top             :1917.75pt;
	width           : 112.50pt;
	height          : 112.50pt;
	}
div#e10             { /* <DIV>  \<DIV align="cent... */
	position        : absolute;
	left            : 384.75pt;
	top             :1961.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
span#e9             { /* images/myweb1018004.gif */
	background      : transparent url(images/myweb1018004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 559.50pt;
	height          : 102.75pt;
	}
img#e8              { /* images/myweb1018003.jpg */
	position        : absolute;
	left            : 559.50pt;
	top             :   0.00pt;
	width           : 189.75pt;
	height          : 102.75pt;
	}
div#e7              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 623.25pt;
	top             :  82.50pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
span#e6             { /* images/myweb1019004.gif */
	background      : transparent url(images/myweb1019004.gif) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             :1120.50pt;
	width           : 663.75pt;
	height          : 341.25pt;
	}
div#e5              { /* &nbsp;   \<TABLE cellSpa... */
	position        : absolute;
	left            :  99.00pt;
	top             :1134.00pt;
	width           : 657.75pt;
	height          : 316.50pt;
	}
span#e4             { /* images/myweb1019003.gif */
	background      : transparent url(images/myweb1019003.gif) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :1508.25pt;
	width           : 663.75pt;
	height          : 341.25pt;
	}
div#e3              { /* &nbsp;   \<TABLE cellSpa... */
	position        : absolute;
	left            :  90.00pt;
	top             :1518.75pt;
	width           : 657.75pt;
	height          : 316.50pt;
	}
span#e2             { /* images/myweb1019002.gif */
	background      : transparent url(images/myweb1019002.gif) no-repeat top left;
	position        : absolute;
	left            : 543.00pt;
	top             :1068.75pt;
	width           : 195.00pt;
	height          : 130.50pt;
	}
span#e1             { /* images/myweb1019001.gif */
	background      : transparent url(images/myweb1019001.gif) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 681.75pt;
	width           : 226.50pt;
	height          : 100.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffcc;
	background-image: url(images/myweb1018b01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
